
#spb-block-segm-webform-2 {}
#spb-block-segm-webform-2 .spb-popup-main-wrapper {
border-radius: 1rem;
padding: 1rem;
background: #afdbdf;
}

#spb-block-segm-webform-2 #webform-submission-civicrm-subscribe-popup-add-form {
padding: 2rem;
border-radius: 1rem;
}


#spb-block-segm-webform-2 #edit-form-wrapper .fieldset-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}



#spb-block-segm-webform-2 #edit-civicrm-1-contact-1-email-email , 
#spb-block-segm-webform-2 .js-form-type-email {
  width: 100%;
}

@media (max-width: 768px) and (orientation: portrait) {

#spb-block-segm-webform-2 .spb-popup-main-wrapper {
  max-width: 95%;
  margin: 33% auto;
top: auto;
left: auto;
margin-left: .5rem!important;
}

  #webform-submission-civicrm-subscribe-node-83-add-form .fieldset-wrapper, .home-subscribe-fset .fieldset-wrapper {
   width: 100%; 
  text-align: center;
  display: flex;
  margin: auto;
  margin-top: 0.5rem;
  margin-bottom: 1rem;
}

 #webform-submission-civicrm-subscribe-node-83-add-form input#edit-civicrm-1-contact-1-email-email, #webform-submission-civicrm-subscribe-node-83-add-form .fieldset-wrapper .form-item-civicrm-1-contact-1-email-email input, .home-subscribe-fset .fieldset-wrapper .home-sub-email input
  {
   width: 100%; 
   border: 1px solid grey;
   border-radius: 0;
}


#webform-submission-civicrm-subscribe-node-83-add-form #edit-actions, 
#webform-submission-civicrm-subscribe-node-83-add-form .fieldset-wrapper #edit-actions-submit, 
.home-subscribe-fset .fieldset-wrapper .home-sub-send {
  border-radius: 0; 
}

#edit-form-wrapper .fieldset-wrapper {
  flex-wrap: wrap;
  width: 100%;
}

#edit-actions {
  width: 100%;
 }
}

.webform-submission-form  div[role="alert"] li:nth-child(1) {
  color: green; 
  font-weight: bold;
}

.webform-submission-form  div[role="contentinfo"] div[role="alert"],
.webform-submission-form  div[role="alert"] li:nth-child(2) {
  color: red;
}

.webform-submission-form div[role="alert"] ul li::before {
  display: none;
  }
 
  div[role="alert"] ul {
    list-style-type: none;
  }


/* live css sync  */

body section.content-1 p, 
body section.content-1 ul, 
body section.content-1 ol {
  font-size: 1.3rem;
}


/* Already subscribed message green  */

#webform-submission-subscribe-petition-node-83-add-form  div[role="contentinfo"], 
#webform-submission-subscribe-petition-node-83-add-form #edit-0 {
  color: green;
  font-weight: bold;
}
